Lumension® Endpoint Intelligence Center

Intelligence Center » News Archive » Old Slider Revolution vulnerability massively exploited

Old Slider Revolution vulnerability massively exploited

2014/09/04

Softpedia - (International) Researchers at Sucuri found that attackers began heavily exploiting an old vulnerability in unpatched versions of the Slider Revolution Premium plugin for WordPress during August, which could allow a Local File Inclusion (LFI) attack. The vulnerability was fixed in February and all users were advised to update to the latest version as soon as possible.

Source: http://news.softpedia.com/news/Old-Slider-Revolution-Vulnerability-Massively-Exploited-457607.shtml

Note: This news synopsis is taken from the DHS Daily Open Source Infrastructure Report, a daily [Monday through Friday, except US Federal holidays] summary of open-source published information concerning significant critical infrastructure issues; a 10-day archive of the DOSIR can be found at: http://www.dhs.gov/dhs-daily-open-source-infrastructure-report.


Last Updated: 27 May 2016 10:21:35